<?xml version="1.0" encoding="UTF-8"?>
<Form xmlVersion="20170720" releaseVersion="10.0.0">
<TableDataMap>
<TableData name="所有公司人员显示" class="com.fr.data.impl.DBTableData">
<Parameters>
<Parameter>
<Attributes name="idi"/>
<O>
<![CDATA[502]]></O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[chung_chien]]></DatabaseName>
</Connection>
<Query>
<![CDATA[SELECT ID
   ,
   department_name_short AS deptname,
   (
SELECT count(1)
FROM
system_user_assign sua
LEFT JOIN
   system_department_level_ref sdlr
   ON sua.department=sdlr.id
WHERE
   sd.ID = sdlr.parent_id
   AND sua.assign='ZFP'
   AND sua.status='1'
   ) AS
人数
FROM
   system_department sd
WHERE
   sd.parent_id = '${idi}'
   and sd.status='1'
   and sd.type!='LEA'
   Order By sequence desc]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="ds2" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[FRDemo]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select CLASSNO,sum(GRADE) as 成绩 from STSCORE Group by CLASSNO]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="年龄分布" class="com.fr.data.impl.DBTableData">
<Parameters>
<Parameter>
<Attributes name="id"/>
<O>
<![CDATA[502]]></O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[chung_chien]]></DatabaseName>
</Connection>
<Query>
<![CDATA[SELECT
	count(u.user_id) AS 人数,
CASE
	
	WHEN age > 55 THEN
	'>55' 
	WHEN age <= 55 AND age >= 51 THEN
	'51-55' 
	WHEN age <= 50 AND age >= 46 THEN
	'46-50' 
	WHEN age <= 45 AND age >= 41 THEN
	'41-45' 
	WHEN age <= 40 AND age >= 36 THEN
	'36-40' 
	WHEN age <= 35 AND age >= 31 THEN
	'31-35' 
	WHEN age <= 30 THEN
	'<30' 
	END tt 
FROM
	(
	SELECT
		assign,
		STATUS,
		assign_status,
		department,
		user_id 
	FROM
		system_user_assign 
	WHERE
		assign = 'ZFP' 
		AND STATUS = '1' 
		AND assign_status = 'YXFP' 
		AND department LIKE '%${id}%' 
	) u
	LEFT JOIN ( SELECT TIMESTAMPDIFF( YEAR, birth, CURDATE( ) ) AS age, user_id FROM system_user_info WHERE istatus = '30' ) t ON t.user_id = u.user_id 
WHERE
	age IS NOT NULL 
GROUP BY
tt]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="类型分布" class="com.fr.data.impl.DBTableData">
<Parameters>
<Parameter>
<Attributes name="id"/>
<O>
<![CDATA[]]></O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[chung_chien]]></DatabaseName>
</Connection>
<Query>
<![CDATA[SELECT
	count(u.user_id) AS 人数,
	类型
FROM
	(
	SELECT
		assign,
		STATUS,
		assign_status,
		department,
		user_id 
	FROM
		system_user_assign 
	WHERE
		assign = 'ZFP' 
		AND STATUS = '1' 
		AND assign_status = 'YXFP' 
		AND department LIKE '%${id}%' 
	) u
	LEFT JOIN ( SELECT user_id,type as 类型 FROM system_user_info WHERE istatus = '30' ) t ON t.user_id = u.user_id
	where 类型 is not null
GROUP BY
类型
]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="学历展示" class="com.fr.data.impl.DBTableData">
<Parameters>
<Parameter>
<Attributes name="id"/>
<O>
<![CDATA[502]]></O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[chung_chien]]></DatabaseName>
</Connection>
<Query>
<![CDATA[SELECT
 	count(u.user_id ) AS 人数,
CASE
	
	WHEN o.education = '14' THEN
	'硕士' 
	WHEN o.education = '21' THEN
	'本科' 
	WHEN o.education = '33' THEN
	'大专' 
	WHEN o.education = '41' 
	OR o.education = '44' 
	OR o.education = '47' 
	OR o.education = '61' 
	OR o.education = '71' THEN
	'中专及以下' 
	END AS 学历 
FROM
	(
SELECT
	assign,
	STATUS,
	assign_status,
	department,
	user_id 
FROM
	system_user_assign 
WHERE
	assign = 'ZFP' 
	AND STATUS = '1' 
	AND assign_status = 'YXFP' 
	AND department LIKE '%${id}%' 
	) u
	LEFT JOIN ( SELECT user_id FROM system_user_info WHERE istatus = '30' ) t ON t.user_id = u.user_id
	LEFT JOIN ( SELECT user_id,education FROM system_user_education ) o ON o.user_id = u.user_id
	-- where o.education is not null
	GROUP BY 学历]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
</TableDataMap>
<FormMobileAttr>
<FormMobileAttr refresh="false" isUseHTML="false" isMobileOnly="false" isAdaptivePropertyAutoMatch="false" appearRefresh="false" promptWhenLeaveWithoutSubmit="false" allowDoubleClickOrZoom="true"/>
</FormMobileAttr>
<Parameters/>
<Layout class="com.fr.form.ui.container.WBorderLayout">
<WidgetName name="form"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<ShowBookmarks showBookmarks="true"/>
<Center class="com.fr.form.ui.container.WFitLayout">
<WidgetName name="body"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WAbsoluteBodyLayout">
<WidgetName name="body"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Background name="ColorBackground" color="-986638"/>
<Alpha alpha="1.0"/>
</Border>
<Background name="ColorBackground" color="-986638"/>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WAbsoluteLayout">
<WidgetName name="absolute0"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report2"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="report2" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report2"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[1257300,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[1371600,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<O t="XMLable" class="com.fr.general.ImageWithSuffix">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320!n'shbeXK/=*j\4"&an:>oZ3]Ajs2;S!IL!'_R'Ju@a2A%K=rYr0&
ERB@$;nhX0ZQcROc.%It,6.qtp9RT07P0Cp**IQS2G=s7a#!ZTO"Kh4G]A>9W'nXDsaOZbUfc
hm&(+7iXB%h9b_(LM/]ALVU(kl7eSDIYUW$*36&/&!mrO]A;09146TDbtgi:kOVk=QU`Jhs<!8
/#O)-BKn53_^`&:fKq>kMi,+T7'cfE$fb+Uo#c(gL#06qT"B0GV1"*?,N84Q9<!qZ_C)J*LI
]A#>5ZJ8MUqS-oF6GNX.RQrVh?As~
]]></IM>
</FineImage>
</O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList/>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m9G'=P?43f+ja1JKhbLuBn<e3)6I\:>/(E3O()>9erWY=;`^cW;g&P)0h4Nk5X&lIZ)o8'[8
W<n`+!/G<hmQ&.Kj4)4+]AnGUPL%TU_`&$?pI9(pW("qD<m]AJ\Mn/(`17![E)(F\mebf:4O<J
AIa<'g+2*u1pfQI<JH15@P$WG(FTD?Y!;M!;kTe#)O00sX%"PH!P?rXq?hROV*nn'/p=br,h
t3G;+#nX\a/0B#Ig!.05h@pq[s.Rb<c;&rTD8>V#?MmfPV.DV(?#5kVjD=M?2758n&X\6+_>
Jk'mD_npJYjIJ`R0.-)kDKerTMCZYf"2(&*.C2oSh0+&b4t7Il(Ae`6c":BiV-R2[gXXc^4;
]A1JP=h=A<<EpmKhL]Ap.!HCN]AuNj=TfXjhWaS0]A$R2aLcK\&h-eK4BK(7Yo-;'i2sZW8cn7hJ
Eka*k,9LPI0*^></(9+?@:*=`-9HjV>ml@p"gX@rB#"r8gaZ<M?Y]AK]Aj#6cHuJ$]At@+eXYBD
SkdJ=&QcHhI=,f+S38&F^O^P`CHo6^(eUBm6h:AJql]A7u`DMUR1ec2Bq?a7VJhg&MUOF=@Y3
9AeA\3`Koji[(PCELnZCXT-c\*2mL=$JV="6Wphlg\46a@hU?d52Rfr*hn&a;H=!11l<q[cC
*m&qAh[r3#V5XhPjRBD+O2)BHieHU<CDYA,sp]ATYUW8=PL<G0H*Ng;8OW;dc.["E.BfW*<WM
9oq1G=ijfTR&ge`pn'37`4TGu);jt1H.ZP0'e<qQ(K_p=G9BJ]A]AL(.7b3C><14koSU$dcm&R
^QY")VY<P*"ZW?a9SIG#TgA0VuFBH)+@EG-Yp=[RGchLUCR.M(W7pT"=S0QTHH0GADI@nUP]A
Mk`tNAP-pN=Qc4Q?XR4Jh6\:s3[JPkTUb!CgM_f^$Ls\$`p[uH&Sf'+GWX=LElLI)lCJJ9h)
IIs2[TD+G`(I00;)">pGgV58!dgTI2Dnmu<)D0-YhfoS0!Nk[6YsAIS'PK_hm>8D'_M=r/13
iB<Hi(1N+]AdHiFERip;fU'Kr08,s"K/FZM7GP>`1]AHUP:X?$p@[TFKfZFkdq.aYgB:1p<[qE
R2E:LE;Psg\V*#oZHAuMc+UP;7AYT!&p`2#*lHLZhL]A#`_IP/[<b>8!f+;-COBGtO:/AelLl
l$=.l1c$f$9'SN(R+4EtH)/p>0Ub8mV"[SW/#QXC?HrNB258fF;"Jo'X)J4>7W<*Z)Al:?sU
aSb7aqkPl^Co?36(VLD)0[<6:AQM=h\T!ZJU>J(&l[?7Q]A-S2)@*J+m\&3Cs0PrFfO(ZYYP9
RiL!jKdc)_`>m%N&WN&4&[j8)FkQKosR7eCFmhNE[g4$D*C'QG:>0,TEHRVCs"sI^8!48lLf
mUG;Z\j)m=KC0`pp!A6e18:W!H[m4tm`cC;V:"T+B;@%7qAm0ogoica6'e<8<d_Toh&figsJ
'tU9cQ.Lrmq;'DWkDkaJH#Wmi&K'LPT2h(s`=D4SAC\diBg2VZ0UX;S0]AeEf6.KM23_EtcIm
4]A:?kDoh'uIn!WPY5J`ih3Eh-Pm=$O"7Wf=G76X]AqrM&doni:OA!ONNG%qm%!>`l1g>XeY9j
1VF5,t0U'=sliJarhR,Rm22.Fe3Zk`aZ4)@J)XQ!o`/^Ui)[[Cn*&p;rDe&S5XO&k/O,G!q<
6SiY+q%9Q@b95T#XC"iD`op>J*UAtpVK"&qilag@LT`_ButL+Hb4]AX!Q&l'gp[`eo*B:-bag
L(E!:uH[WCIXmOd%rIg+M]A1DHgiC+Vk83U@bPnn1M))cNMcGk&ul^'T:X._'p<.u@UX)SC(^
nX8eZW^u*HMo0$+l!E84A)G*&XMT&;ica\;NgtUi^@BTTe<s*YcYUJ;9C)4c&&JscTO-*pQb
B7sNEh@JGLX^Y?eqYu'\%D(iOE/=Sc07.&Z'6<lklPm_QpGdB=X1An+okm,+7g!\(aEd:=20
+o(5lUN^<4?pe8-X.`OQKVsL%E6-FP<fZe_Mbg2>>D1fNbR?iJO,Ct)0R^%">KQk]AVqdg&^P
Ng-JMF0TtoSc":>G_IgXnKI8q-5BQ2NH;SlrW$`iCVDXf?UC>_A=%`Oie=`3MjsVaOAi9/[]A
DuYZP6PFG-`9?ET&O^eVFbLuDVhKjWF"B4pmljXRd[ehJ3X_V\d*WV+G!QlRp^2,OE]AB.<-4
Q$A/rBUe4maXTZpq4A7>r;8&7f2D'`C*HagAA!MqqTh0.\QT9uW__=0>Dg_Bh2aoK,K")'Q(
[l$09$3VG$BcacL\d!gfVom[lk7V2F9PrdrT82IO.s+es5J*`*aC9B$!;2)FPK@J?#T/Q4CB
6MKBri+!6"S>A_0#a'r$/p&t?b8+Sfl7.uiRr9tc/hQ[GLNl'T)YM9e&oAZ;/U>lfILF9B(<
f.:uD!TNueNnL\r(I-F+]AA1R&;50WI[1%^U*9btqe^eQ7DN'!o"&H3)ar9H,RWo\J9<%*ELQ
stpD3?XZ1u&*k]AFh`rduY-f*`3^<qndnquQSX-guqnG--`7)rr3:bB>8Bq\NDV'TM%nVVa.>
/0>Fg:p4XKp<K.tF09b4HmGYuEYb,(3`i1oa?$gJ`nCS)S3m]AaHSBEn7:\e"I()]Af/tOKc0!
%*efcMj3RC0I-YEDm[*Kl/4+S?@p=&u%X5ALc&!#S<8<?)l*W@@$[r5XbgMi)k9QS@<O@/M-
1(cM?nG*j3ZWfuao%CsN6&;V(FjH\-i_b4U&#!<M'+V`1"H7qq9P0\.mUg=cM+8g3RWQ,*+a
IfIi<FO5PbX0`9VNSY&J5@'\0S#//R[KquVO=M(c*M7P8)[[fB[Z\hL!`B9!8HkqF<m,0R/u
4!hmsLFR;!rli$(`?*/2DtAu(>VVPDV&gTWr$k;nlaG7]A%ndj2,+R%?s05u86.MQA:"XQbr=
[NX"4d$3Oh/8q%SBCg\;Yt7BJ]A&AZjg(f\b1Vo#G/nBZW[rVEf!YgVHSlI^#?gWIL>!!1^@s
Di.oaIRT\5"s^`EI@Spe9[[1(>'QFd0RnEiL'6d*fCb+O8fc,<SC]ATq0Y"/NR'n$;UCXP--A
D)s^!t/_>H<c;_ZUU"41KMT"'A#]AVqD0gm084,k1P1ejo84'NCCX[VCsp#7m@:#R!E4.`mRK
!G;M$5hL2cpjG8Pm9)N(8Gt@j(3'D0;7_Th?]A(/:GQS&3Ts_+5aN&b]A&aPJ/e/d2G]A1-7YF;
k6oTWoL5CjSJH^]AEDS0m+$2ahCF^4;RAMjJNeoSa=%Fc7M%Pi/rHCr+&&aSO6@?,/Q2!R0@&
>Of*"@&Q`Hc,_*I'4pZIiY,2ah9AEPGjELoC0Sb&!rJo(WT<uSP'OKRRC;8lT9-<'F3gD`Hd
H"T:l=\;(jVp%5&r,Si3GpP?5g1Jfj[:bYRb"Ua5YQq.QY6*>?6T)Y1Jje+8S[AO!<E;;3+f
AVKVr,Z-O3sm1";&$t@B(ARsHg"$lVZSqG-s;3uEml3$`Kn:=<cBs;/rM*@$Mls.EW)ZD#@+
KIERP\"%5HjQkh83Xs:[6e'8!h3FgE;HeAli]Afq30:(eA:t-jjo%e9h4"es^c<s<>"H4eS":
EH\ig^e4H6[-KW35pIMZ[SJN%E!nQ\NkMNT3TgfK+!IrHBa!6?qS@Rhlq,@,juc9bZ]A%[$^E
kGY+[H-:3)4;Jf$pIC)un^ChO"lfok/@^G"I[q`)j>>j%k8[rJP'laH9`&Ie=_mu)BA8n"1<
@QCJV'VJ:oab?rVr*eHNJ=De'*E.@VA#Wa\.^L,I'ZmW<*m)6@DAP<FBY(FKXhLADR8lU&7b
4X[>GRh*R6E^.C8U+Pk/nOWqC+>8.,Ca+Lf%j,#O+e#WZCB4epqgk;;6N"CTC&]AFlo56/mp(
)b.J#\SAgEcc_mAA$D(!M>,Q"$K'c2!*_1r,#(Cd`FLC4*5[b)-*-indK'uNY#tMpSPN=[C*
#ATT:I`<CKOVG-m"GST;!aXF_2l')+moi8m:sT/0*fqJW=aWAS5B+Qh5uSW=!/Wm1/;,;N%l
/2B[Je:m%h/u6(&mQt]AVMF(2%quMt`Xd1PXr!+^iU)=/tbp=]A+'#[uWn%a-AiJC+9/="F9+6
7@ke&60&);BR2UQ^+.-+>R-a4[c6Icc[h*4pDlWuW9WHj8.$54(@]A+gG1!K>LA@&W3.Hkf!*
/c,6D092@p;OWs2iUgk,pY"r!2#C.a0ThM'=ofBq2i6arr0VA$30?KCJegqLfkHJnCH2#1A<
G+Q=%3c3Z4kru3bQf_Yfg9;k1*TQ4b6@fN++cD#oQN3Z#U_EQGUF-]AMF++<-Onc',eTBA72`
qV="FLFGn8u"K%kUa'R=*KpCsTSIs$%*/=;G[Uk-6H5sXNKk?M^NOo\LWAZ:THQ[Cb>8#2Yl
%a+BNBF4&%%,hiK!bhQ*DUZBM,b,*_(UC*)WVu'VX]AsHo^GS*Aj7dYLgV#U4q3U\]ACS&>6CU
ncRPql6fTXk!N21ej.Ie"XG^Sd\HX*P4\iti%_pYi,^aQ!4Z,R1[!$!^2m='Xj?0[%(G$/07
J-MA`eU5l;_kS(oFF,IR]Aj&ds^hMr/Eep7M[/WE,nOuFVQEr+;TWq<SBfHCYP8)cbHjE(XfH
C1\%.BA:/[&)WgUU6#^q[sEOQ9bfV8W"5**RAO26V@>nQ#_jJm,9UJ[Y?Kh=H%&"cFq!(<%o
<7HlHPB)GbKi?AfA")VDL0gh\";iY#lfb2Upe9R/'mCXo.$FW3VVSBLH+W94dN,\&L^NIF\E
_GnPO0VLPPcZrXPHl)$1)H,E;->HCh__k*>W\&FXY\/d\7)bD#%V@45rgM;t!:]Ag$6<Yr/r^
9$IPQ^pRZ1k@UHP1mjkOn383(^UVX9'oNR=%ZZLqIhLZBe562Bao8:?4Vg!7npdpO9&<b"FZ
j-!#Lq#4-$OX3q\5>TA"hC6$<J>`,oKF6M^Cr9R+p:f'$D;)/$&:4'nno^GeU+c<WJ0CM,AB
YM6"e2k!NfdTHki)(r-nH\U!/L&07bId,[\@'hAO?O@k]A40EIdMf\1:e4H+6t*Se+7PnRh>e
IO]A2QAanN8X'2_4k&<mgZWp_q)49YjU:js4sKpm"J,l=^H/Yfa^NX,JthH'TXs;]Ap"TMWpkL
/s>W2V"5WglOZq=N.J1hnOj6VY@hBTkEX&oL]A;\R"<Gj&8juI>r;P9/p)k=@Jn3D#T%;7]AoD
NS4cG$EsY@>W"j:*:dT,L>k@AP_3:lgS"K]A`,;aMJVU&Y0Z:\2`ET)mT^3=mO(MiDh>Q=k&L
q`H=IE,%H;9eL4LXYQkZB=n[9FH%s#IIfaL9mQarPKQq-_@*Er>#H]A!iX5*/2F2OF'`h\`S2
F1qpql<WM)H<`j.,#,H'3"Z5'O'8]AQkE+4C:7Qu,Hg![8]AOF2MR+j!k(A90GcUlKR<f=u:&<
nFY>qe+nEMSjr$8t?r8O]A/o_8>(~
]]></IM>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="250" height="150"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<body class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report2"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[1257300,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[1371600,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<O t="XMLable" class="com.fr.general.ImageWithSuffix">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320!n'shbeXK/=*j\4"&an:>oZ3]Ajs2;S!IL!'_R'Ju@a2A%K=rYr0&
ERB@$;nhX0ZQcROc.%It,6.qtp9RT07P0Cp**IQS2G=s7a#!ZTO"Kh4G]A>9W'nXDsaOZbUfc
hm&(+7iXB%h9b_(LM/]ALVU(kl7eSDIYUW$*36&/&!mrO]A;09146TDbtgi:kOVk=QU`Jhs<!8
/#O)-BKn53_^`&:fKq>kMi,+T7'cfE$fb+Uo#c(gL#06qT"B0GV1"*?,N84Q9<!qZ_C)J*LI
]A#>5ZJ8MUqS-oF6GNX.RQrVh?As~
]]></IM>
</FineImage>
</O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList/>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m9G'=P?43f+ja1JKhbLuBn<e3)6I\:>/(E3O()>9erWY=;`^cW;g&P)0h4Nk5X&lIZ)o8'[8
W<n`+!/G<hmQ&.Kj4)4+]AnGUPL%TU_`&$?pI9(pW("qD<m]AJ\Mn/(`17![E)(F\mebf:4O<J
AIa<'g+2*u1pfQI<JH15@P$WG(FTD?Y!;M!;kTe#)O00sX%"PH!P?rXq?hROV*nn'/p=br,h
t3G;+#nX\a/0B#Ig!.05h@pq[s.Rb<c;&rTD8>V#?MmfPV.DV(?#5kVjD=M?2758n&X\6+_>
Jk'mD_npJYjIJ`R0.-)kDKerTMCZYf"2(&*.C2oSh0+&b4t7Il(Ae`6c":BiV-R2[gXXc^4;
]A1JP=h=A<<EpmKhL]Ap.!HCN]AuNj=TfXjhWaS0]A$R2aLcK\&h-eK4BK(7Yo-;'i2sZW8cn7hJ
Eka*k,9LPI0*^></(9+?@:*=`-9HjV>ml@p"gX@rB#"r8gaZ<M?Y]AK]Aj#6cHuJ$]At@+eXYBD
SkdJ=&QcHhI=,f+S38&F^O^P`CHo6^(eUBm6h:AJql]A7u`DMUR1ec2Bq?a7VJhg&MUOF=@Y3
9AeA\3`Koji[(PCELnZCXT-c\*2mL=$JV="6Wphlg\46a@hU?d52Rfr*hn&a;H=!11l<q[cC
*m&qAh[r3#V5XhPjRBD+O2)BHieHU<CDYA,sp]ATYUW8=PL<G0H*Ng;8OW;dc.["E.BfW*<WM
9oq1G=ijfTR&ge`pn'37`4TGu);jt1H.ZP0'e<qQ(K_p=G9BJ]A]AL(.7b3C><14koSU$dcm&R
^QY")VY<P*"ZW?a9SIG#TgA0VuFBH)+@EG-Yp=[RGchLUCR.M(W7pT"=S0QTHH0GADI@nUP]A
Mk`tNAP-pN=Qc4Q?XR4Jh6\:s3[JPkTUb!CgM_f^$Ls\$`p[uH&Sf'+GWX=LElLI)lCJJ9h)
IIs2[TD+G`(I00;)">pGgV58!dgTI2Dnmu<)D0-YhfoS0!Nk[6YsAIS'PK_hm>8D'_M=r/13
iB<Hi(1N+]AdHiFERip;fU'Kr08,s"K/FZM7GP>`1]AHUP:X?$p@[TFKfZFkdq.aYgB:1p<[qE
R2E:LE;Psg\V*#oZHAuMc+UP;7AYT!&p`2#*lHLZhL]A#`_IP/[<b>8!f+;-COBGtO:/AelLl
l$=.l1c$f$9'SN(R+4EtH)/p>0Ub8mV"[SW/#QXC?HrNB258fF;"Jo'X)J4>7W<*Z)Al:?sU
aSb7aqkPl^Co?36(VLD)0[<6:AQM=h\T!ZJU>J(&l[?7Q]A-S2)@*J+m\&3Cs0PrFfO(ZYYP9
RiL!jKdc)_`>m%N&WN&4&[j8)FkQKosR7eCFmhNE[g4$D*C'QG:>0,TEHRVCs"sI^8!48lLf
mUG;Z\j)m=KC0`pp!A6e18:W!H[m4tm`cC;V:"T+B;@%7qAm0ogoica6'e<8<d_Toh&figsJ
'tU9cQ.Lrmq;'DWkDkaJH#Wmi&K'LPT2h(s`=D4SAC\diBg2VZ0UX;S0]AeEf6.KM23_EtcIm
4]A:?kDoh'uIn!WPY5J`ih3Eh-Pm=$O"7Wf=G76X]AqrM&doni:OA!ONNG%qm%!>`l1g>XeY9j
1VF5,t0U'=sliJarhR,Rm22.Fe3Zk`aZ4)@J)XQ!o`/^Ui)[[Cn*&p;rDe&S5XO&k/O,G!q<
6SiY+q%9Q@b95T#XC"iD`op>J*UAtpVK"&qilag@LT`_ButL+Hb4]AX!Q&l'gp[`eo*B:-bag
L(E!:uH[WCIXmOd%rIg+M]A1DHgiC+Vk83U@bPnn1M))cNMcGk&ul^'T:X._'p<.u@UX)SC(^
nX8eZW^u*HMo0$+l!E84A)G*&XMT&;ica\;NgtUi^@BTTe<s*YcYUJ;9C)4c&&JscTO-*pQb
B7sNEh@JGLX^Y?eqYu'\%D(iOE/=Sc07.&Z'6<lklPm_QpGdB=X1An+okm,+7g!\(aEd:=20
+o(5lUN^<4?pe8-X.`OQKVsL%E6-FP<fZe_Mbg2>>D1fNbR?iJO,Ct)0R^%">KQk]AVqdg&^P
Ng-JMF0TtoSc":>G_IgXnKI8q-5BQ2NH;SlrW$`iCVDXf?UC>_A=%`Oie=`3MjsVaOAi9/[]A
DuYZP6PFG-`9?ET&O^eVFbLuDVhKjWF"B4pmljXRd[ehJ3X_V\d*WV+G!QlRp^2,OE]AB.<-4
Q$A/rBUe4maXTZpq4A7>r;8&7f2D'`C*HagAA!MqqTh0.\QT9uW__=0>Dg_Bh2aoK,K")'Q(
[l$09$3VG$BcacL\d!gfVom[lk7V2F9PrdrT82IO.s+es5J*`*aC9B$!;2)FPK@J?#T/Q4CB
6MKBri+!6"S>A_0#a'r$/p&t?b8+Sfl7.uiRr9tc/hQ[GLNl'T)YM9e&oAZ;/U>lfILF9B(<
f.:uD!TNueNnL\r(I-F+]AA1R&;50WI[1%^U*9btqe^eQ7DN'!o"&H3)ar9H,RWo\J9<%*ELQ
stpD3?XZ1u&*k]AFh`rduY-f*`3^<qndnquQSX-guqnG--`7)rr3:bB>8Bq\NDV'TM%nVVa.>
/0>Fg:p4XKp<K.tF09b4HmGYuEYb,(3`i1oa?$gJ`nCS)S3m]AaHSBEn7:\e"I()]Af/tOKc0!
%*efcMj3RC0I-YEDm[*Kl/4+S?@p=&u%X5ALc&!#S<8<?)l*W@@$[r5XbgMi)k9QS@<O@/M-
1(cM?nG*j3ZWfuao%CsN6&;V(FjH\-i_b4U&#!<M'+V`1"H7qq9P0\.mUg=cM+8g3RWQ,*+a
IfIi<FO5PbX0`9VNSY&J5@'\0S#//R[KquVO=M(c*M7P8)[[fB[Z\hL!`B9!8HkqF<m,0R/u
4!hmsLFR;!rli$(`?*/2DtAu(>VVPDV&gTWr$k;nlaG7]A%ndj2,+R%?s05u86.MQA:"XQbr=
[NX"4d$3Oh/8q%SBCg\;Yt7BJ]A&AZjg(f\b1Vo#G/nBZW[rVEf!YgVHSlI^#?gWIL>!!1^@s
Di.oaIRT\5"s^`EI@Spe9[[1(>'QFd0RnEiL'6d*fCb+O8fc,<SC]ATq0Y"/NR'n$;UCXP--A
D)s^!t/_>H<c;_ZUU"41KMT"'A#]AVqD0gm084,k1P1ejo84'NCCX[VCsp#7m@:#R!E4.`mRK
!G;M$5hL2cpjG8Pm9)N(8Gt@j(3'D0;7_Th?]A(/:GQS&3Ts_+5aN&b]A&aPJ/e/d2G]A1-7YF;
k6oTWoL5CjSJH^]AEDS0m+$2ahCF^4;RAMjJNeoSa=%Fc7M%Pi/rHCr+&&aSO6@?,/Q2!R0@&
>Of*"@&Q`Hc,_*I'4pZIiY,2ah9AEPGjELoC0Sb&!rJo(WT<uSP'OKRRC;8lT9-<'F3gD`Hd
H"T:l=\;(jVp%5&r,Si3GpP?5g1Jfj[:bYRb"Ua5YQq.QY6*>?6T)Y1Jje+8S[AO!<E;;3+f
AVKVr,Z-O3sm1";&$t@B(ARsHg"$lVZSqG-s;3uEml3$`Kn:=<cBs;/rM*@$Mls.EW)ZD#@+
KIERP\"%5HjQkh83Xs:[6e'8!h3FgE;HeAli]Afq30:(eA:t-jjo%e9h4"es^c<s<>"H4eS":
EH\ig^e4H6[-KW35pIMZ[SJN%E!nQ\NkMNT3TgfK+!IrHBa!6?qS@Rhlq,@,juc9bZ]A%[$^E
kGY+[H-:3)4;Jf$pIC)un^ChO"lfok/@^G"I[q`)j>>j%k8[rJP'laH9`&Ie=_mu)BA8n"1<
@QCJV'VJ:oab?rVr*eHNJ=De'*E.@VA#Wa\.^L,I'ZmW<*m)6@DAP<FBY(FKXhLADR8lU&7b
4X[>GRh*R6E^.C8U+Pk/nOWqC+>8.,Ca+Lf%j,#O+e#WZCB4epqgk;;6N"CTC&]AFlo56/mp(
)b.J#\SAgEcc_mAA$D(!M>,Q"$K'c2!*_1r,#(Cd`FLC4*5[b)-*-indK'uNY#tMpSPN=[C*
#ATT:I`<CKOVG-m"GST;!aXF_2l')+moi8m:sT/0*fqJW=aWAS5B+Qh5uSW=!/Wm1/;,;N%l
/2B[Je:m%h/u6(&mQt]AVMF(2%quMt`Xd1PXr!+^iU)=/tbp=]A+'#[uWn%a-AiJC+9/="F9+6
7@ke&60&);BR2UQ^+.-+>R-a4[c6Icc[h*4pDlWuW9WHj8.$54(@]A+gG1!K>LA@&W3.Hkf!*
/c,6D092@p;OWs2iUgk,pY"r!2#C.a0ThM'=ofBq2i6arr0VA$30?KCJegqLfkHJnCH2#1A<
G+Q=%3c3Z4kru3bQf_Yfg9;k1*TQ4b6@fN++cD#oQN3Z#U_EQGUF-]AMF++<-Onc',eTBA72`
qV="FLFGn8u"K%kUa'R=*KpCsTSIs$%*/=;G[Uk-6H5sXNKk?M^NOo\LWAZ:THQ[Cb>8#2Yl
%a+BNBF4&%%,hiK!bhQ*DUZBM,b,*_(UC*)WVu'VX]AsHo^GS*Aj7dYLgV#U4q3U\]ACS&>6CU
ncRPql6fTXk!N21ej.Ie"XG^Sd\HX*P4\iti%_pYi,^aQ!4Z,R1[!$!^2m='Xj?0[%(G$/07
J-MA`eU5l;_kS(oFF,IR]Aj&ds^hMr/Eep7M[/WE,nOuFVQEr+;TWq<SBfHCYP8)cbHjE(XfH
C1\%.BA:/[&)WgUU6#^q[sEOQ9bfV8W"5**RAO26V@>nQ#_jJm,9UJ[Y?Kh=H%&"cFq!(<%o
<7HlHPB)GbKi?AfA")VDL0gh\";iY#lfb2Upe9R/'mCXo.$FW3VVSBLH+W94dN,\&L^NIF\E
_GnPO0VLPPcZrXPHl)$1)H,E;->HCh__k*>W\&FXY\/d\7)bD#%V@45rgM;t!:]Ag$6<Yr/r^
9$IPQ^pRZ1k@UHP1mjkOn383(^UVX9'oNR=%ZZLqIhLZBe562Bao8:?4Vg!7npdpO9&<b"FZ
j-!#Lq#4-$OX3q\5>TA"hC6$<J>`,oKF6M^Cr9R+p:f'$D;)/$&:4'nno^GeU+c<WJ0CM,AB
YM6"e2k!NfdTHki)(r-nH\U!/L&07bId,[\@'hAO?O@k]A40EIdMf\1:e4H+6t*Se+7PnRh>e
IO]A2QAanN8X'2_4k&<mgZWp_q)49YjU:js4sKpm"J,l=^H/Yfa^NX,JthH'TXs;]Ap"TMWpkL
/s>W2V"5WglOZq=N.J1hnOj6VY@hBTkEX&oL]A;\R"<Gj&8juI>r;P9/p)k=@Jn3D#T%;7]AoD
NS4cG$EsY@>W"j:*:dT,L>k@AP_3:lgS"K]A`,;aMJVU&Y0Z:\2`ET)mT^3=mO(MiDh>Q=k&L
q`H=IE,%H;9eL4LXYQkZB=n[9FH%s#IIfaL9mQarPKQq-_@*Er>#H]A!iX5*/2F2OF'`h\`S2
F1qpql<WM)H<`j.,#,H'3"Z5'O'8]AQkE+4C:7Qu,Hg![8]AOF2MR+j!k(A90GcUlKR<f=u:&<
nFY>qe+nEMSjr$8t?r8O]A/o_8>(~
]]></IM>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</body>
</InnerWidget>
<BoundsAttr x="1090" y="310" width="45" height="35"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report1"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="report1" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report1"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[1219200,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[1333500,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<O t="XMLable" class="com.fr.general.ImageWithSuffix">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320!n'shbeXK/=*j\4"&^L/>oZ3]Ajs2;S!IL!'_R'Ju@a2A%K=rYr0&
ERB@$;lr=81+KB@A@0s82\*J,Ol/<GU/j=k)]A9i,)QiB?([4JNpoa^\=k1g8/plf4fTSk@\H
'6MR[mF;40mETnsE;ppPBRcD!;MX*UZ,EXN@LX%u=mB-AZ-T6%75l/Hj`Qsef^=BGXIX?1D4
)J#oMsBPeE1_i`96U"_SbD!f2pt^W(KHDPX8c674=cTV:clGi\(\U39%U7LZUVl7G>Vt8KTO
j*[6%ZlZ`,W\2uH3B%_2B<kU-R1=$N$o:'jVp~
]]></IM>
</FineImage>
</O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList/>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m9G!;;eNQ=6GuusL1._eSH<fehVtgTnQF^?[.R<2`6m>UJWeqnMol1*JfoV,S3"&`1F9H9ne
.)m8f]AG0X+\k;@dC.q7En+4//4f\P/AM48AaEJF\d+=[;/LNO*eEn>mpX^Fl75ap\=.5hYXe
VQOc#mLjjgHY@dq;Sr\0gND0Ds&-Lk\_5s'cDe91@Iia-Y,r'>>rf;ItqV.4_/&+<4ns^RGW
p^Wcpd=*CiFa9*3SX(hVle'm.=NkFGlQC,ejX?Z2u^gea9ES!-Pn0I+#gmJ\C^Xde9j!sTlo
)=hO4=LCWnksQ%DnGSFh&R;ftmb':6ikD9lmOh/7>s["SR.2W!N_hJU[DbV-ST:/c9P#QoYh
s7tPWQZP-VbrtpLs5pngIS@_<rpR$d2?:']AB-5Kg.b,QM+M<(hc<_(M0]Akh>`o<E*XZP*):[
mRhXg,L<ila%ST:!X2[WaW04t!")E-]A.FeT6S*]AVAY-l0p0$CX1!<SsHtUUi@Lj9B@H8q91-
oD8oL<FLHK['t\,:b,U@S4jQbD]A\`4?OaJ%u47rDEd`^hQI5A-(=;qpo.Do&1#9PMq>l0ecD
k"WnYK\;J"jWd*@*o3f^_$(I[`UfZ%aTN1C#V*8GPk([H@X[JHLWl`IOQeLnA<0(>Pb1o)F%
doo$a)L.ni=`@Gk-<%P[>UM99S@o.NF+XPoc-hi$=OpePKQ^>dYm[(1kY5`_8U02c)uA<\rq
eWTOYbafVo9Y5FGO\[.ZH[JiXc.#cmml+7j\T)jA37eV`b@n38%n.^OjSlniB,g5d`n-e!>_
&Tj\lq`*VG5rQjZG$3oQR^kg6cDGCi<p*o8[r%&[Q@&H%h`Bdo&,q,[X)lLQMlUbAMIQ.]Ar;
<f/_Ga;DAZlKY<#_#FI>#Mmo[i`Op7E0ffOiAVliXp?!thU"u/>\QBEBDQO8-59?04q7DDX&
U7cm*7'n&F*?@2Bfa%OJ4,TT>k::&[E`HdIS628/>,54@'0shGqX3?PK?;L\YX6$\jh"6HuS
t"$>qgPX;QCSp)KF4=i\*Dm`oRHA;o0/5ltQX.IB_?#/tdWXOJO$ln*WF<Q9n0f?+&rj+\9!
^OP$:1@/cs?tQ@d4,!Q)6&tSXSlSVS8Q]AdM7obMEmOGj(/sp^X2YCi-m%'cA28EH`W9Y>^O'
%34nCC/%XPAf\ZH&8MSan?9?glj'1Vk+tr5tR5oJA..!lGVJ7I<eI_<)S3LKo+5gL$8W^5^6
-RKaDYo1.*i<VHV7T,A&]A[b:M_+?^YTl#_)P71-uK^S:))55.]A/p<>FIA-1b>&[t*f(t7eR[
X2=Ph4pqXk5ooG30jB]A<UQ_lJ!\H@OKddYp,Hqh8m&p,;CY_YBFC>Ep:5[u,:8nq"5<,V]ANQ
fG401K@_kn//9F!Z9,Z`<'X5Zpe=Zk]A6OpV%C;N\)FiH1#<qmap7T_/q.2:K7k)%r6kBThN(
\MFo)05Y%^lDC.jRV]AZj7;#9dcS`<:PJRC,Hq!9$5^YMhU#;fhYM>jeTQ_HH)s%>/JdV5[eX
GhP/s$S3rL8)>':<ha@ru^un<W`Rk`"Rc[bZIiKIp._Yhos,KfL/gLIFsNLYR#:U[/,P/BrB
'LZB]A/N&8"=n7k))g@(#nABf3!7a"t_`QaLD/(>X8-Y'h(*.@.g0Z`PL`mHlOMXmt^8jlh?_
K+:g/Dt0hZ^bN8)'Wjc.@t,>!a48$bNbTf>F=BCP"_T)Zt>CnD:5^F=:X5.RBkO)eBn++2Q1
1J<n)BSC.QF=/tlaP<'lN:JDg3aqsA`m"Dj(@HbBD^]A0Fct?BTPMKO3o^NrE"p9RfH^j>W9?
C%_'&^MlAMVo^4;G?YE+B//4+Aj,Yh(5U_#q20mX%VU#;GJ@r[Z)ud\eNGM]AMWY3]AQ61^t96
1HH9AYoE*Qfh"XJmSJU4'^`q9G]AFh)gG$Cr"@QO'VA6EV$lqTQcQ";LGY+%JN.hHWQH!A/kD
?GA(IVX;(T6L@ho2hT[?fHea?s$@A9oGZiAX1ALbCUVtAnW+!1*!C%d&W-(2oNS0"/q]A0%`G
dUQu#IklUFio`Hd)U6\F%[mhLe)21#mX=ibUDM6D2Yn%Lf-P%4SBB.oO8ZEKf:?"=@g@W4`i
NC9%6TaaA@:%2jM%/Thpo#2M7/!0#Y@D23.p\k+B('GFqq^9R'ka1\_5LBJ'J+hiU)BPTiQ5
II]As>,u+*2(hINKgZ<0U99UCG<9q^`?et\uHe[gA/p_oL!eT'r:@R-eP;k*KUAGjD[tXl!)e
M,AUC>pH:n_FTdN1M*U^%uPct(^;mMAbe`VM&1<")6^I:POis7WT>ptV\e$97,q^Fs*[H"$j
-o#Lhd9n&:>H#7X>q'DQU4HYT@:/Run(,rMMKoh]A[ddo!(%hrBH6#lEIbOZVUB0s%S*\n4fK
->a<8A+g]Ab/fN$23s:t13Xm5!f?C47LFT_YU<N@]A7.S+oG&<PP_6`k8g,ot.+irq&r2/t]A/H
?Un8_QCMc%8fpkq-@+Z"0D&qUHT1"5u#BhL_@%f$#BBFAr(ffEeo2ADC-!(\gZL/[.G.I>UE
>V?s?&85pX@`M</GmYBUDPe$O&,"]A$Jn%#ki+jPZ-,;dsqQdn<*8367eBWsRjVt4j`T?-R-"
$1-+b\[mS?mQ!ZZs>Dg#g8>7QGjgJSi^sbFgm4'`+GkC3Uor0f]AX2pZ;!._DI`'CPBsCX]AGR
4pbI66Ur,=e;huDaC>2S@Pa`[ugAm97gW6=o;84;Y2Xu#?kn4nb7XO$*a>_Y+-_.#0;&!^F=
XU(6^n4R)MtRle.JR'%bh%qC8lq7Ej07;uQ<f(R>cPbOTRG3U1YML$Ue>C[7eqJ'=E%igMsq
Fhf#LSQmk:fa\T-c\ANpr,l3Ct>+K)<(:k+loQ0J:Y+BMV!U:rj<VkJSJ,0t)=9lcM+mVgYK
=#MK>ElQJmL!]A2\=n#o`lf&VRT>:0;W3t(PU^ngQ_<kqB:,2t>\tMTQ%[hCfOEjMcUsY7L,X
uP[,A7dZR6D"pI,"/Q9-+"Wj-btfr]AE)_e[.e*BtMK&T\rt+,pS@/]AK?8')qbuVQ5<hH>:r-
]ACC)!>AJ[MDV;O\MN,:_R<?^t%F?UfWF_\B0*G8.cg\D"&Q89eK1#[:don5^]ALEYT3qP/cE@
RJ^`VEt&7"f]AWH?Qk\p"+`),-JJD,jV)f[l$L3B!&h.>rEsn%c[JljA-?.F62Z)4-^G<&XX[
);n(Il\bF+A5bBY1oDW-Hn2>d'30?";':*TA'Sqm0'"JYoa!*0"U$=8c\b.1KQNuJ,RI3:eu
#5j8mc@kL6/rF31)%5Qa6LZfQV\Y=4e:a[cr%KTf+X9Rmn^?+[dC6TY$8NcMSf#%"Td+7`ai
D:bO(oiA6[76bbd<BRAXG`YZ72<W7HK4<TJH@X<'CajFuY+2)A_j16I@bTG'%gp$R<c35I.R
]A#*sKja'rdPp.7)<5L,oM=YN,GF<t4EC$mU(dp^TlLKk1ca)GPEITIQPk]AFiC%#@)qj!%+T&
Co=/J3g3REq6)Ij=f`&FVM'04/cLIq$@2GO*@=$Z\:!0"]A1:MG&k/H3/K\$(a-N#K-X"5]A:*
a8m;L;`Q;u#]AV_A.)6/-YTkM/?[%3;@g#TJr5d8_6`8PUWic]A"n?g62jhWb]A\k.G53T*J[NE
I;,l/$Au"KW]Af8A(ZKj[_#2W*au$OT0ln=jbW\\=;OK)cirfg6@KTO%GBrQcD`kU]A<O;m/3c
,-:fC,/I)t?krJWJR![s[q[L4(@T\'G`MS!.c*-nof-.B$:V+4Up*6\B)=.+nK`-6"CA=pEG
PgP5-f0gpjYN*J+e07oEIl0OW&_#jjI6Q'+RlipTDL_1:!CkgjQ$808j;0#mD0b]Aso.1C2Op
$\dZ3U)&N$IY'!<"0r=oBtbpq]Al>\=qX]A>F5:ugO=3Ph?5WBKf6d4lhh(uoiQ$^(8kC$ZLek
B-,QmW@?8AY0nI786RRZKtAMV/Y7d$Cuk.4MCTn%7sfp#8&VPq,U=FtA3XJ]AL?SW&_O'N4`=
j-V0sNI:7Te&hCG=k-*`_lbh)=!sFLhf:S^#^SR::e(Rjj%*OYbP;DmroJEfG`O-Gdt'kYHJ
i''cot6i@h3`\kj0:F[!Beb0fNkF_ug8#Y?(c5W6.VtF\#N@N?ml+l*PgNgH=jG/%ke7WDT;
Zl8WI`:/a>#1k7.F7$IZaNfo"EFS<dZW-ZF4q-tm$BS<*W4`[DPdss7Td[dQXBuf2W2l^b1!
hgdU1a8P),!.V%_LY*c'sX*W)n,&#\"%hAM\M)hdAQ$N[Z$uu6^":V0lT?u*!2DbI[mL\$"u
*UkE&%;,CmQkTt7kZKeW=;L67WFKhWZij8Q5W(_/X^Pa.kY;>cpYBUEkW/"uQAA;,@`*]A[`q
DNs[DB)V,$,l2Uin/(CA;hX-]A^s<bVl,"95MG3:OV;UeRa7u('%=LhNPraZ0TJKQNe=i.o;`
'nI;m'\g7Z9rMBeb\rPNMW)\`iJ@"`+KdYVRt%)\$B3B^(JLH)L=snJsg7Q?+e^h]AG=l1U.p
F"GlW#Pi5b1:`c`V6h[JJ]A_4F7$9N\@7jPs&l=.HLGXV*J_s0FC#J2-cF<-"BE5RnEUMX=Rc
0cgRp-,W-#:[Wi7tIUX_UbPa,(hb\&1%+/C=(YR$?;&ecsNp_i?;>^=<mK*@DRXomT=fco"O
6c@$dpbnsBhRbM4doU]A#QM9r<]AQ$nDgnSUX*ll'XM%i@!c,F<*A#IWCUlG\*!s'G:co,BK_N
;ju)QBX5q1)e2tHEf^TU1DQslN)p>Y-o@\,L)#rU^_A-u>!CkWFcG'Hj.URmLn);jO=XspUf
2[l`:\EC'Kd2+JQaLI?R4$ZmdS;eAQBV:O2jt7a!LS@r_3`KhdR/\o:Kj@FJS)HHiWD(88si
RVUWoF?!Z]Ac8#-sK`T0OZH)iU]As$:!q^m7S:\P<5\7j9X4G:\5c2r%-jc8#oemK2uPQn\OJ=
gZsV`XQ^W*e^T_1M-k8WW%%.o,ACi57>>+&Y0pncS.iPIra6oVfOIAN`<T#cb_+gVI:s_gK/
=ZZ62NTlokd5fN?BqUHb55mElBe2CR>diiQV:5=3Zp`(tVRr&n"u>aSFXqB2]A!I<ul^PDqfT
6.I(g(%MCA^H6$`j[=TY"KTBPR'QIQYFm+)lGmqMh<Ee:?=,PJE1'@Fek2nRWQ**J$UtHO"/
LsslV"`e;`a<FIo`/p[;!A7$7W@]ABR)+q9?CDtIUr0@(5_@Z@hD7:bPf@G^27\#:E3W]AZ!Vo
bL)+Y?*5A`B>D,AoG8I6%,!O##92Y,g=n_46.G*$Z74iX,jeeYLJs:o6_34+pf>4&G.;bMoI
IL3%VJq>^7S9-c@)h`]AEnu#*@M1).:sTCHc;p(Wn2;E(@b,FAULm6C+9)Q~
]]></IM>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="250" height="150"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<body class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report1"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList/>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</body>
</InnerWidget>
<BoundsAttr x="332" y="310" width="45" height="35"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<Sorted sorted="false"/>
<MobileWidgetList>
<Widget widgetName="report1"/>
<Widget widgetName="report2"/>
</MobileWidgetList>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<WidgetScalingAttr compState="0"/>
<DesignResolution absoluteResolutionScaleW="1920" absoluteResolutionScaleH="1080"/>
</InnerWidget>
<BoundsAttr x="0" y="0" width="1152" height="648"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<Sorted sorted="false"/>
<MobileWidgetList>
<Widget widgetName="absolute0"/>
</MobileWidgetList>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<WidgetScalingAttr compState="0"/>
<DesignResolution absoluteResolutionScaleW="1920" absoluteResolutionScaleH="1080"/>
<AppRelayout appRelayout="true"/>
</InnerWidget>
<BoundsAttr x="0" y="0" width="960" height="540"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<Sorted sorted="false"/>
<MobileWidgetList/>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<WidgetZoomAttr compState="0"/>
<AppRelayout appRelayout="true"/>
<Size width="960" height="540"/>
<ResolutionScalingAttr percent="1.2"/>
<BodyLayoutType type="1"/>
</Center>
</Layout>
<DesignerVersion DesignerVersion="KAA"/>
<PreviewType PreviewType="0"/>
<WatermarkAttr class="com.fr.base.iofile.attr.WatermarkAttr">
<WatermarkAttr fontSize="20" color="-6710887" horizontalGap="200" verticalGap="100" valid="false">
<Text>
<![CDATA[]]></Text>
</WatermarkAttr>
</WatermarkAttr>
<TemplateIdAttMark class="com.fr.base.iofile.attr.TemplateIdAttrMark">
<TemplateIdAttMark TemplateId="0a989e65-a70f-47b7-ab4e-21ebc12f092b"/>
</TemplateIdAttMark>
</Form>
